

HEADERS += \
    $$PWD/PlayWidget.h \
    $$PWD/app_settings.h \
    $$PWD/audio_decode_thread.h \
    $$PWD/audio_effect_gl.h \
    $$PWD/audio_effect_helper.h \
    $$PWD/audio_play_thread.h \
    $$PWD/clickable_slider.h \
    $$PWD/common.h \
    $$PWD/ffmpeg_init.h \
    $$PWD/log.h \
    $$PWD/mainwindowa.h \
    $$PWD/network_url_dlg.h \
    $$PWD/packets_sync.h \
    $$PWD/play_control_window.h \
    $$PWD/playercontroller.h \
    $$PWD/playlist_window.h \
    $$PWD/qimage_operation.h \
    $$PWD/read_thread.h \
    $$PWD/start_play_thread.h \
    $$PWD/stopplay_waiting_thread.h \
    $$PWD/subtitle_decode_thread.h \
    $$PWD/version.h \
    $$PWD/video_decode_thread.h \
    $$PWD/video_play_thread.h \
    $$PWD/video_state.h

SOURCES += \
    $$PWD/PlayWidget.cpp \
    $$PWD/app_settings.cpp \
    $$PWD/audio_decode_thread.cpp \
    $$PWD/audio_effect_gl.cpp \
    $$PWD/audio_effect_helper.cpp \
    $$PWD/audio_play_thread.cpp \
    $$PWD/clickable_slider.cpp \
    $$PWD/common.cpp \
    $$PWD/ffmpeg_init.cpp \
    $$PWD/log.cpp \
    $$PWD/mainwindowa.cpp \
    $$PWD/network_url_dlg.cpp \
    $$PWD/packets_sync.cpp \
    $$PWD/play_control_window.cpp \
    $$PWD/playercontroller.cpp \
    $$PWD/playlist_window.cpp \
    $$PWD/qimage_operation.cpp \
    $$PWD/read_thread.cpp \
    $$PWD/start_play_thread.cpp \
    $$PWD/stopplay_waiting_thread.cpp \
    $$PWD/subtitle_decode_thread.cpp \
    $$PWD/video_decode_thread.cpp \
    $$PWD/video_play_thread.cpp \
    $$PWD/video_state.cpp


FORMS += \
    $$PWD/network_url_dlg.ui \
    $$PWD/playlist_window.ui


